package io.gmss.fiscad.paylaods.response;

public interface SourceDroitsSyncResponse {
    public Long getId();

    public String getLibelle();

    public boolean isTitreFoncier();

    public String getTypeChamp();

    public int getTailleChampMin();

    public int getTailleChampMax();

    public boolean getTemoin();
}

